On Wed, Jan 10, 2007 at 02:32:41PM -0800, Garrett Cooper wrote:
> 
> Scott and Nikolas,
>       I'll try to get the linuxplugin-wrapper port to work with Flash9
> for Linux and then I'll submit the change upstream to the maintainer. I
> too am tired of the fact that Flash is so ubiquitous, but don't have
> much choice but to get it working.
>       Aw well.. when in Rome, one must do as the Romans do.. even if
> it involves "hideous" plugins/content :).

Garrett,

That would be cool - I've not tried anything newer than Flash 7, although I
guess there wasn't anything newer until recently, for Linux anyway.  Would
be great if you could get it to work.

I've just noticed that there's a www/opera-linuxplugins port that appears
to install Opera 9.10 with the necessary configuration tweaks to use Linux
plugins.  It should just be a matter of installing that, then adding the
install dirs of the various plugins to Opera's plugin path...

Cheers,

        Scott

-- 
===========================================================================
Scott Mitchell           | PGP Key ID | "Eagles may soar, but weasels
Cambridge, England       | 0x54B171B9 |  don't get sucked into jet engines"
scott at fishballoon.org | 0xAA775B8B |      -- Anon
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to